# -*- encoding: utf-8 -*-

from django.contrib import admin
from django.conf import settings
from django.conf.urls.static import static
from django.urls import path, include  # add this

urlpatterns = [
    path('admin/', admin.site.urls),
    path("api/", include(("apps.api.urls", "apps.api"), namespace="api")),
    path("health/", include(("apps.health.urls", "apps.health"), namespace="health")),

    *static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT),
    path("", include(("apps.authentication.urls", "apps.authentication"), namespace="auth")),
    path("", include(("apps.home.urls", "apps.home"), namespace="home"))
] 
